/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
.vc_row.wpb_row.row.top-row.vc_custom_1735550430471 {
	padding: 0px !important;
}
.vc_custom_1735550430471 {
	margin-top: 0px !important;
}
.custom-slider-new .vc_images_carousel .vc_carousel-control .icon-next, 
.custom-slider-new .vc_images_carousel .vc_carousel-control .icon-prev {
	width: 30px;
	height: 30px;
	margin-top: -15px;
	margin-left: -20px;
	font-size: 30px;
	display: block;
	padding: 20px;
	background-color: gray;
	border-radius: 30px;
}


.custom-slider-new .vc_images_carousel .vc_carousel-control .icon-prev::before {
	content: '\2039';
	position: relative;
	top: -13px;
	color: #fff;
	left: -5px;
}
.custom-slider-new .vc_images_carousel .vc_carousel-control .icon-next::before {
	content: '\203a';
	position: relative;
	top: -13px;
	left: -5px;
	color: #fff;
}